# Uses of Class
org.apache.solr.client.solrj.response.schema.SchemaResponse.FieldTypesResponse

Packages that use SchemaResponse.FieldTypesResponse
Package
Description
org.apache.solr.client.solrj.request.schema
Convenience classes for making Schema API requests.

## Uses of SchemaResponse.FieldTypesResponse in org.apache.solr.client.solrj.request.schema

Methods in org.apache.solr.client.solrj.request.schema that return SchemaResponse.FieldTypesResponse
Modifier and Type
Method
Description
`protected SchemaResponse.FieldTypesResponse`
SchemaRequest.FieldTypes.`createResponse(NamedList<Object> namedList)`